CVE-2021-40017 – The HW_KEYMASTER module lacks the validity check of the key format. Successful exploitatio …

Vuln ID: CVE-2021-40017

Published:  2022-09-16  18:15:11Z

Description: The HW_KEYMASTER module lacks the validity check of the key format. Successful exploitation of this vulnerability may result in out-of-bounds memory access.

Source: NVD.NIST.GOV